Vypnutí podpory TLS 1.1

Z bezpečnostních důvodu je na službách Seznam.cz postupně ukončována podpora protokolu TLS 1.1 pro zabezpečenou komunikaci na internetu. Minimem je nově protokol TLS 1.2 a nově podporujeme TLS 1.3.

Tímto krokem pokračujeme v úsilí zajistit vždy maximální bezpečí uživatelů služeb Seznam.cz. Používáte-li starší operační systém nebo některé starší programy, můžete se v důsledku vypnutí zastaralé verze TLS 1.1 setkat s níže popsanými komplikacemi.
 

Přihlášení do služeb

Přihlašování do všech služeb Seznam.cz na zařízení se starším operačním systémem či neaktuálním prohlížečem nemusí nadále fungovat. Nejčastěji se může zobrazit chybové hlášení „Stránku se nepodařilo zobrazit“, případně chyba konkrétně odkazující na problémy se zabezpečením. Jaké verze protokolu TLS váš internetový prohlížeč podporuje si můžete otestovat na této stránce.

Microsoft Windows

Již delší dobu služby nemusí správně fungovat v systému Windows XP. Nově se potíže mohou projevit i na počítačích se systémem Windows 7, zejména v prohlížeči Internet Explorer. Doporučením je nainstalovat do systému Windows 7 všechny dostupné aktualizace, případně využít postupu doporučeného výrobcem systému. Jiné prohlížeče mimo Internet Explorer (poslední verze, které jsou pro Windows 7 dostupné) by již měly podporovat TLS 1.2.

macOS
Přihlášení nemusí fungovat ve starších verzích (OS X 10.11 El Capitan a níže), které nepodporují TLS 1.2 a 1.3. Zde bude nutná aktualizace minimálně na verzi macOS 10.12 Sierra, lépe však novější.
 

Poštovní klienti (POP3/IMAP/SMTP)

Na zastaralých operačních systémech a poštovních programech se můžete setkat s problémy se stahováním zpráv přes POP3/IMAP i odesíláním zpráv (SMTP). Problém se týká zejména operačních systémů Windows 7Android 4.x a nižší, programů Windows Live Mail, Microsoft Outlook (verze 2003, 2007, 2010, 2013), výchozí aplikace Mail na OS X 10.11 El Capitan a iOS 9.3 (a nižší) a zařízení, která odesílají zprávy přes smtp.seznam.cz. Více se dočtete v článku Poštovní klient se nepřipojí pomocí SSL/TLS.
 

Mobilní aplikace

V souvislosti s vypnutím TLS 1.1 již nebude funkční přihlášení v mobilních aplikacích na starších operačních systémech Android 4.x (a starší) a iOS 8.1 (a starší).

Aplikace samotné budete moci nadále spouštět a používat bez přihlášení. To ovšem znamená, že půjde využít jen některé funkce (v aplikacích nebudete moci přistupovat k datům, která máte uložena u svého účtu). Aplikace Email.cz nebude funkční vůbec, protože vyžaduje přihlášení vždy.

Řešení

Je nutné aktualizovat váš operační systém na novější verzi, která podporuje alespoň TLS 1.2 nebo vyšší. Bez podpory těchto protokolů bohužel již nebude přihlašování v aplikacích možné.


Pomohl Vám tento článek? Ne

Kontaktujte nás